<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaVendorSales extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_vendor_sales', function($table)
        {
            $table->integer('qty')->nullable();
            $table->double('price', 10, 0)->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_vendor_sales', function($table)
        {
            $table->dropColumn('qty');
            $table->dropColumn('price');
        });
    }
}
